## Mkdir

### Description

Creates a directory. Also non-existent parent directories are created, when necessary.

### Parameters

Attribute | Description | Required
dir | the directory to create. | Yes

### Examples

    <mkdir dir="${dist}"/>

creates a directory `${dist}`.

    <mkdir dir="${dist}/lib"/>

creates a directory `${dist}/lib`.

Copyright © 2000,2001 Apache Software Foundation. All rights Reserved.